# Draw
TKDraw
Draw

# Draw_Drawable2D Class Reference

`#include <Draw_Drawable2D.hxx>`

Inheritance diagram for Draw_Drawable2D:

[legend]

## Public Member Functions

virtual Standard_EXPORT Standard_Boolean | Is3D () const
| Returns False. .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

Standard_EXPORT const Draw_Drawable2D::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from Draw_Drawable3D. Reimplemented in Draw_Axis2D, Draw_Circle2D, Draw_Marker2D, Draw_Segment2D, Draw_Text2D, DrawTrSurf_Polygon2D, DrawTrSurf_Triangulation2D, and TestTopOpeDraw_DrawableP2D.

virtual Standard_EXPORT Standard_Boolean Draw_Drawable2D::Is3D | ( |  | ) | const`[virtual]`

| Reimplemented from Draw_Drawable3D.

The documentation for this class was generated from the following file:

- Draw_Drawable2D.hxx